Magazine

Je passe ?? XCache

Publié le 25 novembre 2007 par Bonvga

Derni??rement, j'ai ??t?? amen?? ?? installer XCache sur ma dedibox ?? la place d'eAccelerator qui est actuellement incompatible avec PHP 5.2.5.

XCache comme eAccelerator sont des caches opcode php. Pour rappel php est langage script??, il est normalement interpr??t?? ?? la vol??e par le parseur php. Les caches opcode permettent d'??viter cette ??tape de parsing. Pour plus de d??tails sur l'opcode rendez-vous sur cette page wikipedia.

Voyons comment installer et configurer XCache dans la suite de cet article.


en lire plus


Vous pourriez être intéressé par :

Retour à La Une de Logo Paperblog

Ces articles peuvent vous intéresser :

A propos de l’auteur


Bonvga 56 partages Voir son profil
Voir son blog

l'auteur n'a pas encore renseigné son compte l'auteur n'a pas encore renseigné son compte l'auteur n'a pas encore renseigné son compte

Dossier Paperblog